package com.pqs9900.pojo.terminal;

import java.util.List;

public class UpParamPojo {
    private String devType;
    private String blob;
    private List<String> edList;

    public String getDevType() {
        return devType;
    }

    public void setDevType(String devType) {
        this.devType = devType;
    }

    public String getBlob() {
        return blob;
    }

    public void setBlob(String blob) {
        this.blob = blob;
    }

    public List<String> getEdList() {
        return edList;
    }

    public void setEdList(List<String> edList) {
        this.edList = edList;
    }
}
